## gtkmm4.0 4.8.0

=== debian/changelog ===
gtkmm4.0 (4.8.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Fix some bugs in the autopkgtest

  [ Nathan Pratta Teodosio ]
  * Update autopkgtest for version 4.0 (Closes: #1021256)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Nov 2022 08:39:47 -0500

gtkmm4.0 (4.8.0-2) unstable; urgency=medium

  * Fix Vcs fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Oct 2022 08:36:09 -0400

gtkmm4.0 (4.8.0-1) unstable; urgency=medium

  * New upstream series (Closes: #1006728)
  * Rename packages for new API series
  * Update Build-Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Sep 2022 11:43:58 -0400

gtkmm3.0 (3.24.7-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Enable maintainer mode to build docs from source
  * debian/control.in: Build-Depend on libxml-parser-perl
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Sep 2022 10:45:17 -0400

gtkmm3.0 (3.24.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 12:27:53 -0400

gtkmm3.0 (3.24.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release
  * Build with meson
  * debian/control.in: Bump minimum gtk3 to 3.24.0
  * Bump debhelper-compat to 13
  * debian/rules: Rely on dh12's default dh_makeshlibs handling
    instead of trying to update the version number manually

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 20:23:44 -0400

gtkmm3.0 (3.24.2-2) unstable; urgency=medium

  * Team upload
  * Add patch from upstream to fix an unintended use of C++14
    (Closes: #959602)
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Nov 2020 16:18:43 +0000

gtkmm3.0 (3.24.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 09:27:56 -0400

gtkmm3.0 (3.24.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/tests/build: Add an autopkgtest that compiles the demo, and
    compiles and runs a small test program
  * Set Rules-Requires-Root to no
  * Use https for Homepage

  [ Helmut Grohne ]
  * Fix FTBFS with DEB_BUILD_PROFILES=nocheck. (Closes: #927049)

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Drop obsolete dh_strip dbgsym migration rule

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 07:57:34 -0400

gtkmm3.0 (3.24.0-2) unstable; urgency=medium

  * Bump SHVER to 3.24.0
  * Bump minimum libglibmm-2.4-dev to 2.54.0
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:49:03 -0500

gtkmm3.0 (3.24.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add docs/reference/html to Files-Excluded to build docs from source
    (Closes: #796600)
  * Build-Depend on doxygen, graphviz & xsltproc to build docs
  * libgtkmm-3.0-doc: Don't depend on lynx | www-browser
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Nov 2018 10:10:42 -0500

gtkmm3.0 (3.22.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 20:10:20 -0500

gtkmm3.0 (3.22.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 07:37:29 -0400

gtkmm3.0 (3.22.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/watch to only look for stable 3.* series

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jul 2017 01:53:49 +0200

gtkmm3.0 (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.22.0).
  * Bump SHVER to 3.22.0.
  * Add Build-Depends on dpkg-dev (>= 1.17.14) to ensure we have a version
    which supports the <!nocheck> restriction.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 20:28:19 +0200

gtkmm3.0 (3.21.6-1) unstable; urgency=medium

  * New upstream development release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.21.6).
    - Bump libgdk-pixbuf2.0-dev to (>= 2.35.5).
  * Bump SHVER to 3.21.6.
  * Run the testsuite under xvfb-run as the tests need a $DISPLAY.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 16:03:46 +0200

gtkmm3.0 (3.21.4-1) unstable; urgency=medium

  * New upstream development release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.21.4).
    - Bump libglibmm-2.4-dev to (>= 2.49.1).
  * Convert from cdbs to dh.
  * Bump SHVER to 3.21.4.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 03:52:58 +0200

gtkmm3.0 (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.20.0).
    - Bump libglibmm-2.4-dev to (>= 2.48.0).
    - Bump libpangomm-1.4-dev to (>= 2.38.2).
    - Bump libatkmm-1.6-dev to (>= 2.24.2).
    - Bump mm-common to (>= 0.9.10).
  * Bump SHVER to 3.20.0.
  * Drop libgtkmm-3.0-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libgtkmm-3.0-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration.  Bump Build-Depends on debhelper
    accordingly.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 21:28:43 +0200

gtkmm3.0 (3.18.0-1) unstable; urgency=medium

  * New upstream release.

