=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtkmm4.0
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               doxygen,
               graphviz,
               libgtk-4-dev (>= 4.7.2),
               libglibmm-2.68-dev,
               libpangomm-2.48-dev (>= 2.50.0),
               libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
               libxml-parser-perl,
               meson (>= 0.54.0),
               mm-common (>= 0.9.10),
               xauth <!nocheck>,
               xsltproc,
               xvfb <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm4.0
Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm4.0.git
Homepage: https://www.gtkmm.org/

Package: libgtkmm-4.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtkmm-4.0-0 (= ${binary:Version}),
         libgtk-4-dev (>= 4.7.2),
         libglibmm-2.68-dev,
         libpangomm-2.48-dev (>= 2.50.0),
         libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5)
Suggests: libgtkmm-4.0-doc
Description: C++ wrappers for GTK4 (development files)
 Gtkmm is a C++ interface for the popular GUI library GTK 4, API version 4.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains development files and examples, as well as a
 gtkmm-demo program.

Package: libgtkmm-4.0-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrappers for GTK4 (shared libraries)
 Gtkmm is a C++ interface for the popular GUI library GTK 4, API version 4.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains shared libraries.

Package: libgtkmm-4.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for GTK4 (documentation)
 Gtkmm is a C++ interface for the popular GUI library GTK 4, API version 3.0.
 Gtkmm provides a convenient interface for C++ programmers to create
 graphical user interfaces with GTK's flexible OO framework. Highlights
 include type safe callbacks, widgets extensible using inheritance and
 over 180 classes that can be freely combined to quickly create complex
 user interfaces.
 .
 This package contains tutorial, FAQ, and reference documentation.
