## gtkmm4.0 4.9.3

=== debian/changelog ===
gtkmm4.0 (4.9.3-1) experimental; urgency=medium

  * New upstream release
  * Set minimum GTK4 to 4.9.3
  * debian/libgtkmm-4.0-0.docs: README → README.md

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 16:12:55 -0500
