=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-sequence-gnome,
                doxygen,
                graphviz,
-               libgtk-4-dev (>= 4.7.2),
+               libgtk-4-dev (>= 4.9.3),
                libglibmm-2.68-dev,
                libpangomm-2.48-dev (>= 2.50.0),
                libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
@@ -34,7 +34,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-4.0-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.7.2),
+         libgtk-4-dev (>= 4.9.3),
          libglibmm-2.68-dev,
          libpangomm-2.48-dev (>= 2.50.0),
          libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5)
