## gtkmm4.0 4.10.0

=== debian/changelog ===
gtkmm4.0 (4.10.0-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:17:00 +0000

gtkmm4.0 (4.10.0-4build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:49:54 +0000

gtkmm4.0 (4.10.0-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:56:05 +0000

gtkmm4.0 (4.10.0-4) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream metadata

  [ Jeremy Bícha ]
  * Drop obsolete alternate dependency on libgdk-pixbuf2.0-dev
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:54:00 -0400

gtkmm4.0 (4.10.0-3) experimental; urgency=medium

  * Update symbols file for ppc64el & s390x
  * Don't do strict symbols checking on riscv64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jul 2023 19:13:02 -0400

gtkmm4.0 (4.10.0-2) experimental; urgency=medium

  * Add symbols file for 64-bit architectures
  * debian/rules: Opt into LTO (to minimize symbols diff with Ubuntu)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 20:57:51 -0400

gtkmm4.0 (4.10.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.10.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Apr 2023 08:52:09 -0400
