=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Source: gtkmm4.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
                graphviz,
-               libgtk-4-dev (>= 4.9.3),
+               libgtk-4-dev (>= 4.10.0),
                libglibmm-2.68-dev,
                libpangomm-2.48-dev (>= 2.50.0),
-               libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5),
+               libgdk-pixbuf-2.0-dev (>= 2.35.5),
                libxml-parser-perl,
                meson (>= 0.54.0),
                mm-common (>= 0.9.10),
@@ -22,7 +23,7 @@
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm4.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm4.0.git
 Homepage: https://www.gtkmm.org/
@@ -34,10 +35,10 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-4.0-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.9.3),
+         libgtk-4-dev (>= 4.10.0),
          libglibmm-2.68-dev,
          libpangomm-2.48-dev (>= 2.50.0),
-         libgdk-pixbuf-2.0-dev (>= 2.35.5) | libgdk-pixbuf2.0-dev (>= 2.35.5)
+         libgdk-pixbuf-2.0-dev (>= 2.35.5),
 Suggests: libgtkmm-4.0-doc
 Description: C++ wrappers for GTK4 (development files)
  Gtkmm is a C++ interface for the popular GUI library GTK 4, API version 4.0.
