## gtkmm4.0 4.16.0

=== debian/changelog ===
gtkmm4.0 (4.16.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:17:14 -0400

gtkmm4.0 (4.15.1-1) experimental; urgency=medium

  * New upstream release (LP: #2077346)
  * Bump minimum GTK4
  * debian/libgtkmm-4.0-0.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 11:00:18 -0400

gtkmm4.0 (4.15.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump minimum GTK4 to 4.15.4
  * debian/libgtkmm-4.0-0.docs: AUTHORS is no longer provided
  * debian/libgtkmm-4.0-0.symbols: Add new symbols
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 19:51:11 -0400
