=== debian/control ===
--- 
+++ 
@@ -1,18 +1,12 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gtkmm4.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
-               libgtk-4-dev (>= 4.10.0),
+               libgtk-4-dev (>= 4.15.5),
                libglibmm-2.68-dev,
                libpangomm-2.48-dev (>= 2.50.0),
                libgdk-pixbuf-2.0-dev (>= 2.35.5),
@@ -23,7 +17,7 @@
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm4.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm4.0.git
 Homepage: https://www.gtkmm.org/
@@ -35,7 +29,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-4.0-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.10.0),
+         libgtk-4-dev (>= 4.15.5),
          libglibmm-2.68-dev,
          libpangomm-2.48-dev (>= 2.50.0),
          libgdk-pixbuf-2.0-dev (>= 2.35.5),
