## gtkmm4.0 4.18.0

=== debian/changelog ===
gtkmm4.0 (4.18.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4
  * debian/libgtkmm-4.0-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 08:42:17 -0400

gtkmm4.0 (4.17.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 15:32:28 -0500

gtkmm4.0 (4.17.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & glibmm2.68
  * debian/libgtkmm-4.0-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 10:02:49 -0500
