=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                doxygen,
                graphviz,
-               libgtk-4-dev (>= 4.15.5),
-               libglibmm-2.68-dev,
+               libgtk-4-dev (>= 4.18),
+               libglibmm-2.68-dev (>= 2.75.0),
                libpangomm-2.48-dev (>= 2.50.0),
                libgdk-pixbuf-2.0-dev (>= 2.35.5),
                libxml-parser-perl,
@@ -29,8 +29,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-4.0-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.15.5),
-         libglibmm-2.68-dev,
+         libgtk-4-dev (>= 4.18),
+         libglibmm-2.68-dev (>= 2.75.0),
          libpangomm-2.48-dev (>= 2.50.0),
          libgdk-pixbuf-2.0-dev (>= 2.35.5),
 Suggests: libgtkmm-4.0-doc
