=== debian/watch ===
version=4
https://download.gnome.org/sources/gtkmm/(4\.[\d][02468])/ \
	gtkmm@ANY_VERSION@@ARCHIVE_EXT@
