## gtkmm4.0 4.19.1

=== debian/changelog ===
gtkmm4.0 (4.19.1-2) experimental; urgency=medium

  * Mark a symbol as optional seen in Debian ppc64el but not Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 30 Aug 2025 08:45:33 -0400

gtkmm4.0 (4.19.1-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum gtk4 to 4.19.4
  * debian/libgtkmm-4.0-0.symbols: Add new symbols
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 13:51:51 -0400
