=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                doxygen,
                graphviz,
-               libgtk-4-dev (>= 4.18),
+               libgtk-4-dev (>= 4.19.4),
                libglibmm-2.68-dev (>= 2.75.0),
                libpangomm-2.48-dev (>= 2.50.0),
                libgdk-pixbuf-2.0-dev (>= 2.35.5),
@@ -17,7 +17,7 @@
                xsltproc,
                xvfb <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm4.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm4.0.git
 Homepage: https://www.gtkmm.org/
@@ -29,7 +29,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtkmm-4.0-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.18),
+         libgtk-4-dev (>= 4.19.4),
          libglibmm-2.68-dev (>= 2.75.0),
          libpangomm-2.48-dev (>= 2.50.0),
          libgdk-pixbuf-2.0-dev (>= 2.35.5),
