## gtkmm4.0 4.20.0

=== debian/changelog ===
gtkmm4.0 (4.20.0-1) unstable; urgency=medium

  * New upstream release
  * Simplify symbols file now that Debian ppc64el has long-double-format=ieee

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 13:29:14 -0400

gtkmm4.0 (4.19.1-4) unstable; urgency=medium

  * Remove obsolete Rules-Requires-Root: no field
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Sep 2025 13:37:30 -0400

gtkmm4.0 (4.19.1-3) experimental; urgency=medium

  * Update symbols file for ppc64el which differs when built with
    --with-long-double-format=ieee which is now done in gcc-15
    which is the default in Ubuntu 25.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 19:47:50 -0400
