=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                xauth <!nocheck>,
                xsltproc,
                xvfb <!nocheck>
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtkmm4.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gtkmm4.0.git
